//底层依赖库的gradle配置，可以依赖这个配置 再配置别的依赖
apply plugin: 'com.android.library'
apply plugin: 'kotlin-android'
apply plugin: 'kotlin-kapt'

apply from: rootProject.file('lib_base_config.gradle')  //重复的配置统一由基类提供

